=== gtk/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,9 @@
+PKG_CHECK_MODULES (GTK2 "gtk+-2.0 >= 2.22" REQUIRED)
+PKG_CHECK_MODULES (UNIQUE "unique-1.0")
+
 include_directories (
     ${GTK2_INCLUDE_DIRS}
+    ${GIO2_INCLUDE_DIRS}
     ${FCITX4_FCITX_INCLUDE_DIRS}
     ${FCITX4_FCITX_UTILS_INCLUDE_DIRS}
     ${FCITX4_FCITX_CONFIG_INCLUDE_DIRS}
@@ -7,14 +11,15 @@
 
 link_directories (
     ${GTK2_LIBRARY_DIRS}
+    ${GIO2_LIBRARY_DIRS}
     ${FCITX4_FCITX_LIBRARY_DIRS}
     ${FCITX4_FCITX_UTILS_LIBRARY_DIRS}
     ${FCITX4_FCITX_CONFIG_LIBRARY_DIRS}
 )
-if (HAVE_UNIQUE)
+if (UNIQUE_FOUND)
     include_directories (${UNIQUE_INCLUDE_DIRS})
     link_directories (${UNIQUE_LIBRARY_DIRS})
-endif (HAVE_UNIQUE)
+endif (UNIQUE_FOUND)
 
 set( fcitx_config_gtk_sources
     sub_config_parser.c
@@ -24,6 +29,9 @@
     keygrab.c
     main.c
     main_window.c
+    im_widget.c
+    im.c
+    gdm-languages.c
 )
 
 add_executable( fcitx-config-gtk ${fcitx_config_gtk_sources} )
@@ -35,8 +43,9 @@
                        ${FCITX4_FCITX_UTILS_LIBRARIES}
                        ${FCITX4_FCITX_CONFIG_LIBRARIES}
                        ${FCITX4_FCITX_LIBRARIES}
+                       ${GIO2_LIBRARIES}
 )
 
-if (HAVE_UNIQUE)
+if (UNIQUE_FOUND)
     target_link_libraries (fcitx-config-gtk ${UNIQUE_LIBRARIES})
-endif (HAVE_UNIQUE)
+endif (UNIQUE_FOUND)
