=== debian/changelog ===
fcitx-configtool (0.4.0-2) unstable; urgency=low

  * Enable GTK3, disable GTK2.
  * Correct mailing list address.
  * Use libunique3.

 -- Aron Xu <aron@debian.org>  Wed, 08 Feb 2012 02:04:57 +0800

fcitx-configtool (0.4.0-1) unstable; urgency=low

  * New upstream release: for fcitx 4.2.0.

 -- YunQiang Su <wzssyqa@gmail.com>  Sun, 05 Feb 2012 22:07:14 +0800
