=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: fcitx-configtool
 Section: utils
 Priority: optional
-Maintainer: IME Packaging Team <pkg-ime-devel@lists.debian.org>
-Uploaders: Aron Xu <aron@debian.org>
-Build-Depends: debhelper (>= 8), cmake, fcitx-libs-dev, intltool, libunique-dev, libgtk2.0-dev (>= 2.10)
+Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
+Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>
+DM-Upload-Allowed: yes
+Build-Depends: debhelper (>= 8), cmake, fcitx-libs-dev (>= 1:4.2.0), intltool,
+ libunique-3.0-dev, libgtk-3-dev, iso-codes
 Standards-Version: 3.9.2
 Homepage: http://code.google.com/p/fcitx
 Vcs-Git: git://git.debian.org/pkg-ime/fcitx-configtool.git
