=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/default.mk
CFLAGS += $(CPPFLAGS)
CXXFLAGS += $(CPPFLAGS)

%:
	dh  $@

override_dh_auto_configure:
	dh_auto_configure -Scmake -- -DENABLE_GTK2=Off -DENABLE_GTK3=On
