=== gtk/CMakeLists.txt ===
--- 
+++ 
@@ -3,6 +3,7 @@
 
 include_directories (
     ${GTK2_INCLUDE_DIRS}
+    ${GLIB2_INCLUDE_DIRS}
     ${GIO2_INCLUDE_DIRS}
     ${FCITX4_FCITX_INCLUDE_DIRS}
     ${FCITX4_FCITX_UTILS_INCLUDE_DIRS}
@@ -11,6 +12,7 @@
 
 link_directories (
     ${GTK2_LIBRARY_DIRS}
+    ${GLIB2_LIBRARY_DIRS}
     ${GIO2_LIBRARY_DIRS}
     ${FCITX4_FCITX_LIBRARY_DIRS}
     ${FCITX4_FCITX_UTILS_LIBRARY_DIRS}
@@ -43,6 +45,7 @@
                        ${FCITX4_FCITX_UTILS_LIBRARIES}
                        ${FCITX4_FCITX_CONFIG_LIBRARIES}
                        ${FCITX4_FCITX_LIBRARIES}
+                       ${GLIB2_LIBRARIES}
                        ${GIO2_LIBRARIES}
 )
