=== debian/changelog ===
fcitx-configtool (0.4.1-1) unstable; urgency=low

  * New upstream release

 -- Aron Xu <aron@debian.org>  Sun, 18 Mar 2012 22:20:57 +0800
