## fcitx-configtool 0.4.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,19 +2,20 @@
 
 project(fcitx-configtool)
 
-option(ENABLE_GTK2 "Enable GTK2 Version" On)
-option(ENABLE_GTK3 "Enable GTK3 Version" Off)
+option(ENABLE_GTK2 "Enable GTK2 Version" Off)
+option(ENABLE_GTK3 "Enable GTK3 Version" On)
 
 find_package(PkgConfig REQUIRED)
 
 if (ENABLE_GTK3)
-set(GLIB_REQUIRED_VERSION "2.28")
-else (ENABLE_GTK3)
-set(GLIB_REQUIRED_VERSION "2.26")
+PKG_CHECK_MODULES (FCITX_GCLIENT "fcitx-gclient >= 4.2.4" REQUIRED)
+PKG_CHECK_MODULES (GTK3 "gtk+-3.0" REQUIRED)
 endif (ENABLE_GTK3)
 
-PKG_CHECK_MODULES (GLIB2 "glib-2.0 >= ${GLIB_REQUIRED_VERSION}" REQUIRED)
-PKG_CHECK_MODULES (GIO2 "gio-2.0 >= 2.26" REQUIRED)
+if (ENABLE_GTK3)
+PKG_CHECK_MODULES (GTK2 "gtk+-2.0 >= 2.22" REQUIRED)
+endif (ENABLE_GTK3)
+
 PKG_CHECK_MODULES(ISO_CODES "iso-codes" REQUIRED)
 _pkgconfig_invoke("iso-codes" ISO_CODES PREFIX "" "--variable=prefix")
 
@@ -29,7 +30,7 @@
 
 include(FindPkgConfig)
 FIND_PACKAGE(Gettext REQUIRED)
-find_package(Fcitx REQUIRED)
+find_package(Fcitx 4.2.4 REQUIRED)
 FIND_PROGRAM(INTLTOOL_EXTRACT intltool-extract)
 FIND_PROGRAM(INTLTOOL_UPDATE intltool-update)
 FIND_PROGRAM(INTLTOOL_MERGE intltool-merge)
@@ -51,10 +52,11 @@
 configure_file(config.h.in config.h)
 include_directories(${CMAKE_CURRENT_BINARY_DIR})
 
-if (ENABLE_GTK2)
-    add_subdirectory(gtk)
-endif (ENABLE_GTK2) 
 if (ENABLE_GTK3)
     add_subdirectory(gtk3)
 endif (ENABLE_GTK3)
+
+if (ENABLE_GTK2)
+    add_subdirectory(gtk)
+endif (ENABLE_GTK2)
 add_subdirectory(po)
