=== debian/changelog ===
fcitx-configtool (0.4.4-1) unstable; urgency=low

  * New Upstream release 0.4.4.
  * Build it for gtk2 and split to fcitx-config-gtk2 package.

 -- YunQiang Su <wzssyqa@gmail.com>  Wed, 06 Jun 2012 17:14:02 +0800

fcitx-configtool (0.4.3-2) unstable; urgency=low

  * Add .desktop file for fcitx-config-gtk3 but don't show it.
    Fix an problem: it willn't show icons when run it from CLI.

 -- YunQiang Su <wzssyqa@gmail.com>  Wed, 16 May 2012 10:32:21 +0800

fcitx-configtool (0.4.3-1) unstable; urgency=low

  * New Upstream version 0.4.3

 -- YunQiang Su <wzssyqa@gmail.com>  Tue, 15 May 2012 11:36:37 +0800

fcitx-configtool (0.4.2-2) unstable; urgency=low

  * New upstream release.
  * -2 is due to a version uploaded to ppa:fcitx-team/nightly.

 -- YunQiang Su <wzssyqa@gmail.com>  Fri, 27 Apr 2012 04:25:28 +0800
