=== debian/changelog ===
fcitx-configtool (0.4.7-1) unstable; urgency=low

  * New upstream release

 -- Aron Xu <aron@debian.org>  Fri, 02 Aug 2013 14:00:53 +0800

fcitx-configtool (0.4.6-3) unstable; urgency=low

  * fcitx-config-gtk but not fcitx-config-common depends on
    gnome-icon-theme-symbolic.

 -- YunQiang Su <wzssyqa@gmail.com>  Sat, 16 Feb 2013 17:30:16 +0800

fcitx-configtool (0.4.6-2) unstable; urgency=low

  * fcitx-config-gtk depends on 
    gnome-icon-theme-symbolic (Closes: #699418).

 -- YunQiang Su <wzssyqa@gmail.com>  Sat, 16 Feb 2013 17:20:23 +0800

fcitx-configtool (0.4.6-1) unstable; urgency=low

  * Imported Upstream version 0.4.6
  * debian/control:
    - Depend on gnome-icon-theme-symbolic (Closes: #699418)

 -- YunQiang Su <wzssyqa@gmail.com>  Fri, 15 Feb 2013 15:57:30 +0800

fcitx-configtool (0.4.5.2-1) experimental; urgency=low

  * New upstream release.

 -- Aron Xu <aron@debian.org>  Mon, 14 Jan 2013 11:04:30 +0800

fcitx-configtool (0.4.5.1-1) experimental; urgency=low

  * New upstream release.

 -- Aron Xu <aron@debian.org>  Fri, 30 Nov 2012 20:53:37 +0800

fcitx-configtool (0.4.5-1) experimental; urgency=low

  * New upstream release.
  * Drop patch accept by upstream.

 -- YunQiang Su <wzssyqa@gmail.com>  Wed, 26 Sep 2012 20:55:14 +0800
