=== debian/control ===
--- 
+++ 
@@ -3,14 +3,13 @@
 Priority: optional
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 8), cmake, fcitx-libs-dev (>= 1:4.2.4), intltool,
+Build-Depends: debhelper (>= 9), cmake, fcitx-libs-dev (>= 1:4.2.8), fcitx-bin,
  libunique-dev, libgtk-3-dev, iso-codes, libgtk2.0-dev (>= 2.22), pkg-config,
  libdbus-glib-1-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://code.google.com/p/fcitx
-Vcs-Git: git://git.debian.org/pkg-ime/fcitx-configtool.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ime/fcitx-configtool.git
+Vcs-Git: git://anonscm.debian.org/pkg-ime/fcitx-configtool.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/fcitx-configtool.git
 
 Package: fcitx-config-common
 Architecture: all
@@ -31,7 +30,7 @@
 
 Package: fcitx-config-gtk
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, fcitx-config-common (= ${source:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, fcitx-config-common (= ${source:Version}), gnome-icon-theme-symbolic
 Description: graphic Fcitx configuration tool - Gtk+ 3 version
  Fcitx is the Free Chinese Input Toy of X, which was initially designed
  for Chinese users, and used XIM protocol. Now it has already evolved
