=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 	dh  $@
 
 override_dh_auto_configure:
-	dh_auto_configure -Scmake -- -DENABLE_GTK2=Off -DENABLE_GTK3=On
+	dh_auto_configure -Scmake -- -DENABLE_GTK2=On -DENABLE_GTK3=On
