=== debian/changelog ===
fcitx-configtool (0.4.8-3) unstable; urgency=medium

  * Upload to unstable

 -- Aron Xu <aron@debian.org>  Sat, 05 Dec 2015 13:53:22 +0800

fcitx-configtool (0.4.8-2) experimental; urgency=medium

  * favor adwaita-icon-theme in Depends

 -- Aron Xu <aron@debian.org>  Thu, 12 Mar 2015 22:15:11 +0800

fcitx-configtool (0.4.8-1) experimental; urgency=medium

  * New upstream release.
  * Update copyright info
  * Bump std-ver: 3.9.4 -> 3.9.6, no change
  * Update homepage
  * Remove MimeType from .desktop file

 -- Aron Xu <aron@debian.org>  Tue, 10 Feb 2015 17:05:40 +0800
