=== debian/control ===
--- 
+++ 
@@ -3,17 +3,24 @@
 Priority: optional
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
 Uploaders: Aron Xu <aron@debian.org>, YunQiang Su <wzssyqa@gmail.com>
-Build-Depends: debhelper (>= 9), cmake, fcitx-libs-dev (>= 1:4.2.8), fcitx-bin,
- libunique-dev, libgtk-3-dev, iso-codes, libgtk2.0-dev (>= 2.22), pkg-config,
- libdbus-glib-1-dev
-Standards-Version: 3.9.4
-Homepage: http://code.google.com/p/fcitx
+Build-Depends: cmake,
+               debhelper (>= 9),
+               fcitx-bin,
+               fcitx-libs-dev (>= 1:4.2.8),
+               iso-codes,
+               libdbus-glib-1-dev,
+               libgtk-3-dev,
+               libgtk2.0-dev (>= 2.22),
+               libunique-dev,
+               pkg-config
+Standards-Version: 3.9.6
+Homepage: http://www.fcitx-im.org
 Vcs-Git: git://anonscm.debian.org/pkg-ime/fcitx-configtool.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ime/fcitx-configtool.git
 
 Package: fcitx-config-common
 Architecture: all
-Depends: ${misc:Depends}
+Depends: adwaita-icon-theme | gnome-icon-theme-symbolic, ${misc:Depends}
 Description: graphic Fcitx configuration tool - common files
  Fcitx is the Free Chinese Input Toy of X, which was initially designed
  for Chinese users, and used XIM protocol. Now it has already evolved
@@ -30,7 +37,9 @@
 
 Package: fcitx-config-gtk
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, fcitx-config-common (= ${source:Version}), gnome-icon-theme-symbolic
+Depends: fcitx-config-common (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: graphic Fcitx configuration tool - Gtk+ 3 version
  Fcitx is the Free Chinese Input Toy of X, which was initially designed
  for Chinese users, and used XIM protocol. Now it has already evolved
@@ -47,7 +56,9 @@
 
 Package: fcitx-config-gtk2
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, fcitx-config-common (= ${source:Version})
+Depends: fcitx-config-common (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: graphic Fcitx configuration tool - Gtk+ 2 version
  Fcitx is the Free Chinese Input Toy of X, which was initially designed
  for Chinese users, and used XIM protocol. Now it has already evolved
