=== debian/changelog ===
fcitx-configtool (0.4.10-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with CMake 4. (Closes: #1112889)

 -- Adrian Bunk <bunk@debian.org>  Sat, 11 Oct 2025 15:05:06 +0300

fcitx-configtool (0.4.10-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.2, no changes needed.

  [ Boyuan Yang ]
  * debian/control: Drop alternative dep on gnome-icon-theme-symbolic.
    (Closes: #1111071)

 -- Boyuan Yang <byang@debian.org>  Thu, 14 Aug 2025 12:30:39 -0400

fcitx-configtool (0.4.10-3) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Bump Standards-Version to 4.4.1.
    + Bump debhelper compat to v12.
    + Set upstream project url back to GitHub project.

  [ Jeremy Bicha ]
  * Drop fcitx-config-gtk2. The gtk3 version has been recommended for years.
    (Closes: #885815)

 -- Boyuan Yang <byang@debian.org>  Sun, 05 Jan 2020 15:56:13 -0500

fcitx-configtool (0.4.10-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Bump Standards-Version to 4.1.5, no changes required.
    + Update email address for YunQiang Su and use the @debian.org one.
    + Mark fcitx-config-common as M-A: foreign.
    + Update Vcs fields to use the git repository on Salsa platform.
  * debian/rules:
    + Use "--as-needed" option for linker.

 -- Boyuan Yang <073plan@gmail.com>  Fri, 27 Jul 2018 21:16:41 +0800

fcitx-configtool (0.4.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump version requirement for CMake and GTK+3.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Bump debhelper compat to v11.
  * Switch to debian-input-method maillist for maintainer field.
  * d/control: Use "dh_missing --fail-missing".

 -- Boyuan Yang <073plan@gmail.com>  Mon, 05 Feb 2018 18:53:48 +0800

fcitx-configtool (0.4.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh packaging instructions.
    + Apply "wrap-and-sort -abst".
    + Limit gtk+-3.0 version requirement.
    + Bump Standards-Version to 4.1.0.
    + Enable full hardening.
    + Point homepage to GitHub.
    + Use canonical Vcs URL.
    + Fix typo in d/control description.
  * Point d/watch to download.fcitx-im.org.

 -- Boyuan Yang <073plan@gmail.com>  Fri, 29 Sep 2017 11:09:23 +0800
