=== debian/control ===
Source: fcitx-configtool
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Aron Xu <aron@debian.org>,
 YunQiang Su <syq@debian.org>,
Build-Depends:
 cmake (>= 3.1),
 debhelper-compat (= 13),
 fcitx-bin,
 fcitx-libs-dev (>= 1:4.2.8),
 iso-codes,
 libdbus-glib-1-dev,
 libgtk-3-dev (>= 3.20),
 pkgconf,
Standards-Version: 4.7.2
Homepage: https://github.com/fcitx/fcitx-configtool
Vcs-Git: https://salsa.debian.org/input-method-team/fcitx-configtool.git
Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx-configtool

Package: fcitx-config-common
Architecture: all
Multi-Arch: foreign
Depends:
 adwaita-icon-theme,
 ${misc:Depends},
Description: graphic Fcitx configuration tool - common files
 Fcitx is the Free Chinese Input Toy of X, which was initially designed
 for Chinese users, and used XIM protocol. Now it has already evolved
 into a highly modularized, feature rich input method framework for
 Unix-like platforms supporting a considerable amount of frontends,
 backends and modules.
 .
 It is an ideal choice for the vast majority. Many of its features make
 users of Unix-like platforms have a fully modern input experience for
 the first time. It has also greatly lower the threshold for developers,
 making the development of extended functions much easier than ever before.
 .
 This package provides common files for the graphic configuration tool.

Package: fcitx-config-gtk
Architecture: any
Depends:
 fcitx-config-common (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: graphic Fcitx configuration tool
 Fcitx is the Free Chinese Input Toy of X, which was initially designed
 for Chinese users, and used XIM protocol. Now it has already evolved
 into a highly modularized, feature rich input method framework for
 Unix-like platforms supporting a considerable amount of frontends,
 backends and modules.
 .
 It is an ideal choice for the vast majority. Many of its features make
 users of Unix-like platforms have a fully modern input experience for
 the first time. It has also greatly lower the threshold for developers,
 making the development of extended functions much easier than ever before.
 .
 This package provides a graphical configuration tool.
