=== debian/watch ===
version=4
opts="" \
 https://download.fcitx-im.org/fcitx-configtool/ \
 fcitx-configtool-?(\d[\d.]*)@ARCHIVE_EXT@ debian uupdate
