## fcitx-configtool 0.4.10.19

=== debian/changelog ===
fcitx-configtool (0.4.10.19-1) unstable; urgency=medium

  * update

 -- Debian Input Method Team <debian-input-method@lists.debian.org>  Thu, 08 Apr 2021 16:00:28 +0800

fcitx-configtool (0.4.10.14-1) unstable; urgency=medium

  * 添加香港繁体中文

 -- Shijie Chen <chenshijie@uniontech.com>  Tue, 5 Jan 2021 11:00:00 +0800

fcitx-configtool (0.4.10.13-1) unstable; urgency=medium

  * 更改为启动显示居中界面

 -- Shijie Chen <chenshijie@uniontech.com>  Tue, 15 Dec 2020 13:00:00 +0800

fcitx-configtool (0.4.10.12-1) unstable; urgency=medium

  * 更改fcitx强制依赖包到fcitx-config-gtk包下

 -- Shijie Chen <chenshijie@uniontech.com>  Mon, 07 Dec 2020 11:31:00 +0800

fcitx-configtool (0.4.10.11-1) unstable; urgency=medium

  * 添加fcitx强制依赖包

 -- Shijie Chen <chenshijie@uniontech.com>  Wed, 02 Dec 2020 17:25:50 +0800

fcitx-configtool (0.4.10.10-1) unstable; urgency=medium

  * 修复繁体中文图标不显示问题。

 -- Shijie Chen <chenshijie@uniontech.com>  Tue, 03 Nov 2020 12:35:50 +0800

fcitx-configtool (0.4.10.9-1) unstable; urgency=medium

  * 修复桌面快捷方式图标隐藏问题

 -- Shijie Chen <chenshijie@uniontech.com>  Mon, 02 Nov 2020 12:35:50 +0800

fcitx-configtool (0.4.10.8-1) unstable; urgency=medium

  * 修复桌面快捷方式图标多国语言翻译

 -- Shijie Chen <chenshijie@uniontech.com>  Mon, 02 Nov 2020 12:35:50 +0800

fcitx-configtool (0.4.10.7-1) unstable; urgency=medium

  * 修复通过启动器/任务栏快捷方式/桌面快捷方式打开输入法配置，任务栏有两个输入法配置图标(一般+必现+常用功能) $

 -- Shijie Chen <chenshijie@uniontech.com>  Thu, 29 Oct 2020 09:35:50 +0800

fcitx-configtool (0.4.10.1-2) unstable; urgency=medium

  * 修复通过启动器/任务栏快捷方式/桌面快捷方式打开输入法配置，任务栏有两个输入法配置图标(一般+必现+常用功能) 来源Bug-51015

 -- Shijie Chen <chenshijie@uniontech.com>  Tue, 27 Oct 2020 10:35:50 +0800
