=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
  YunQiang Su <syq@debian.org>,
 Build-Depends:
  cmake (>= 3.1),
- debhelper-compat (= 13),
+ debhelper (>= 11),
  fcitx-bin,
  fcitx-libs-dev (>= 1:4.2.8),
  iso-codes,
  libdbus-glib-1-dev,
  libgtk-3-dev (>= 3.20),
- pkgconf,
-Standards-Version: 4.7.2
+ pkg-config,
+Standards-Version: 4.4.1
 Homepage: https://github.com/fcitx/fcitx-configtool
 Vcs-Git: https://salsa.debian.org/input-method-team/fcitx-configtool.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/fcitx-configtool
@@ -23,7 +23,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends:
- adwaita-icon-theme,
+ adwaita-icon-theme | gnome-icon-theme-symbolic,
  ${misc:Depends},
 Description: graphic Fcitx configuration tool - common files
  Fcitx is the Free Chinese Input Toy of X, which was initially designed
@@ -43,8 +43,29 @@
 Architecture: any
 Depends:
  fcitx-config-common (= ${source:Version}),
+ fcitx, 
+ fcitx-implugin,
+ fcitx-defaultim,
+ deepin-fcitxconfigtool-plugin,
  ${misc:Depends},
  ${shlibs:Depends},
+Suggests:
+ fcitx-frontend-all,
+ fcitx-frontend-gtk2,
+ fcitx-frontend-gtk3,
+ fcitx-frontend-qt4,
+ fcitx-module-dbus,
+ fcitx-module-kimpanel,
+ fcitx-module-lua,
+ fcitx-module-x11,
+ fcitx-table,
+ fcitx-tools,
+ gir1.2-fcitx-1.0,
+ libfcitx-config4,
+ libfcitx-core0,
+ libfcitx-gclient1,
+ libfcitx-qt0,
+ libfcitx-utils0,
 Description: graphic Fcitx configuration tool
  Fcitx is the Free Chinese Input Toy of X, which was initially designed
  for Chinese users, and used XIM protocol. Now it has already evolved
