=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 # see FEATURE AREAS in dpkg-buildflags(1)
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
 	dh  $@ --buildsystem=cmake
@@ -13,4 +14,4 @@
 	dh_auto_configure -- -DENABLE_GTK2=Off -DENABLE_GTK3=On
 
 dh_missing:
-	dh_missing
+	dh_missing --fail-missing
