## fcitx-configtool 0.4.10.31

=== debian/changelog ===
fcitx-configtool (0.4.10.31-1) unstable; urgency=medium

  * update

 -- Debian Input Method Team <debian-input-method@lists.debian.org>  Tue, 21 Dec 2021 16:27:58 +0800
