=== debian/control ===
--- 
+++ 
@@ -45,7 +45,6 @@
  fcitx-config-common (= ${source:Version}),
  fcitx, 
  fcitx-implugin,
- fcitx-defaultim,
  deepin-fcitxconfigtool-plugin,
  ${misc:Depends},
  ${shlibs:Depends},
