## fcitx-configtool 0.4.10.32

=== debian/changelog ===
fcitx-configtool (0.4.10.32-2deepin) unstable; urgency=medium

  [ LiChengGang ]
  * 

 -- LiChengGang <lichenggang@uniontech.com>  Fri, 24 Feb 2023 11:35:15 +0800

fcitx-configtool (0.4.10.32-1) unstable; urgency=medium

  * 为了龙芯1050集成升一位版本号

 -- Shijie Chen <chenshijie@uniontech.com>  Tue, 21 Dec 2021 15:55:00 +0800
