=== debian/changelog ===
fcitx-configtool (0.4.10.36-1) unstable; urgency=medium

  * update

 -- Debian Input Method Team <debian-input-method@lists.debian.org>  Wed, 25 May 2022 13:46:56 +0800
